[Desktop Entry]
Name=KPPP

GenericName=Internet Dial-Up Tool

MimeType=
X-DocPath=kppp/index.html
Exec=kppp %i %m
Icon=kppp
Path=
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Network;Dialup;
